@charset "UTF-8";
.site-folders__item-img img {
  object-fit: contain;
}
.site-folders {
  margin-top: 25px;
}
/*табы регистрация*/
#form_g-user-register .g-form-control-radio__input {
  display: block;
  top: 4px;
}
.suggestions-nowrap {
  display: flex;
}
.suggestions-input--wrapper .suggestions-suggestions .suggestions-suggestion strong {
  color: #0074b4 !important;
}
.shop2-order-form-tabs {
  display: flex;
  flex-direction: column;
}
.shop2-order-form-tabs.legal .legal-items {
  display: none;
}
.shop2-order-form-tabs .form-item {
  margin-top: 0;
}
.shop2-order-form-tabs .form-item.form-item-btns {
  display: flex;
  margin: 0 -5px 15px;
  order: -1;
}
.shop2-order-form-tabs .form-item.form-item-btns strong {
  display: none;
}
.shop2-order-form-tabs .form-item.form-item-btns .order-form-options {
  margin: 0 5px;
}
.shop2-order-form-tabs .form-item.form-item-btns .order-form-options span {
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
  display: inline-block;
  vertical-align: top;
  cursor: pointer;
  text-align: center;
}
.shop2-order-form-tabs .form-item.form-item-btns .order-form-options input {
  width: 0;
  height: 0;
  opacity: 0;
  visibility: hidden;
  display: none;
}
.shop2-order-form-tabs .form-item.form-item-btns .order-form-options input:checked + span {
  border-color: #0074b4;
  background: #0074b4;
  color: #fff;
}
#form_g-user-register {
  display: flex;
  flex-wrap: wrap;
}
#form_g-user-register .g-form-row--submit .g-user__button {
  color: var(--gr_btn_1_text_h);
  border: none;
  box-shadow: none;
  background: var(--gr_primary);
  font-weight: var(--font1_700);
  font-family: var(--font1);
  font-size: 18px;
  line-height: 1.125;
  padding: 15px 30px;
  position: relative;
  z-index: 1;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: auto;
  min-height: auto;
  background: 0 0;
  border: none;
  outline: 0;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background-clip: border-box;
  transition: all 0.18s linear;
  border-radius: var(--gr_btn_radius);
  background: var(--gr_primary);
}
#form_g-user-register .g-form-row--submit .g-user__button:hover {
  background: #a9adbe;
}
#form_g-user-register .g-form-field {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}
#form_g-user-register .g-form-field .g-form-control-radio {
  position: relative;
  padding: 0 0 0 22px;
}
#form_g-user-register .g-form-field.g-form-field-yur_fiz {
  order: -1;
}
#form_g-user-register .g-form-field.g-form-field-yur_fiz .g-form-field__title {
  display: none;
}
#form_g-user-register .g-form-field.g-form-field-yur_fiz ul {
  display: flex;
  margin: 0 -5px;
}
#form_g-user-register .g-form-field.g-form-field-yur_fiz ul li {
  margin: 0 5px;
  width: calc(50% - 10px);
}
#form_g-user-register .g-form-field.g-form-field-yur_fiz ul li + li {
  margin: 0 5px;
}
#form_g-user-register .g-form-field.g-form-field-yur_fiz ul li .g-form-control-radio {
  padding: 0;
  text-align: center;
}
#form_g-user-register .g-form-field.g-form-field-yur_fiz ul li .g-form-control-radio__label {
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
}
#form_g-user-register .g-form-field.g-form-field-yur_fiz ul li .g-form-control-radio__input {
  display: none;
}
#form_g-user-register .g-form-field.g-form-field-yur_fiz ul li .g-form-control-radio input[type=radio]:checked ~ .g-form-control-radio__label {
  border-color: #0074b4;
  background: #0074b4;
  color: #fff;
}
#form_g-user-register.legal .g-form-field.legal-items {
  display: none;
}
@media (max-width: 480px) {
  .g-auth__sideleft {
    width: 100%;
    margin-right: 0;
  }
  .g-auth__sideleft .g-form-field__value {
    display: block;
  }
  #form_g-user-register .g-form-field.g-form-field-yur_fiz ul li .g-form-control-radio {
    display: block;
  }
  #form_g-user-register .g-form-field.g-form-field-yur_fiz ul li .g-form-control-radio .g-form-control-radio__label {
    display: block;
  }
}
input[type=text][name=_cn], .g-form-control-text, .g-form-control-textarea {
  color: var(--on_gr_bg_acc_text);
  border: none;
  background: var(--gr_bg);
  box-shadow: 0 0 0 1px transparent, inset 0 0 0 1px var(--on_gr_bg_border_4);
  border-radius: var(--gr_form_radius);
  width: 100%;
  height: auto;
  outline: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  transition: all 0.18s linear;
  font-size: 16px;
  line-height: 20px;
  padding: 15px 20px;
}
.g-form-field__title {
  color: var(--on_gr_bg_sec_text_7);
  font: var(--font1_400) 15px/1.1 var(--font1);
}
.product-includeForm2 .tpl-anketa {
  max-width: 360px;
}
/*табы регистрация*/
/*табы в корзине*/
.shop2-order-form-tabs {
  display: flex;
  flex-direction: column;
}
.shop2-order-form-tabs.legal .legal-items {
  display: none;
}
.shop2-order-form-tabs .form-item {
  margin-top: 0;
}
.shop2-order-form-tabs .form-item.form-item-btns {
  display: flex;
  margin: 0 -5px 15px;
  order: -1;
}
.shop2-order-form-tabs .form-item.form-item-btns strong {
  display: none;
}
.shop2-order-form-tabs .form-item.form-item-btns .order-form-options {
  margin: 0 5px;
  padding-left: 0;
}
.shop2-order-form-tabs .form-item.form-item-btns .order-form-options span {
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
  display: inline-block;
  vertical-align: top;
  cursor: pointer;
  text-align: center;
}
.shop2-order-form-tabs .form-item.form-item-btns .order-form-options:before {
  content: none;
}
.shop2-order-form-tabs .form-item.form-item-btns .order-form-options input {
  width: 0;
  height: 0;
  opacity: 0;
  visibility: hidden;
  display: none;
}
.shop2-order-form-tabs .form-item.form-item-btns .order-form-options input:checked + span {
  border-color: #0074b4;
  background: #0074b4;
  color: #fff;
}
/*табы в корзине*/
